import http from '@/utils/request'

export function getReport (params) {
  return http.get(`report/?pageNum=${params.pageNum}`)
}

export function downloadReport (id) {
  return http.get(`report/${id}/download`)
}

export function deleteReport (id) {
  return http.delete(`report/${id}`)
}
